Uploaded image for project: 'Openmeetings'
  1. Openmeetings
  2. OPENMEETINGS-1690

Password is required message is displayed when admin try to update any user settings

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 3.3.1
    • Fix Version/s: 3.3.1, 4.0.0
    • Component/s: Admin
    • Labels:
      None

      Description

      As admin try to change any user setting and click on save button. Password is required error message is shown. Expected result - admin shuld change user settings.

        Attachments

          Activity

            People

            • Assignee:
              solomax Maxim Solodovnik
              Reporter:
              vdegtyarev Vasiliy Degtyarev
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: